 
/*
 * Begin full styles
 */
.nofull { display:none;}

html { background-color:#999; }
a { color:#ccc; }
a.plain { text-decoration:none; }
a.plain:hover { text-decoration:underline; }
a img { border:0; }

p.error { color:#600; background-color:#fcc; font-weight:bold; border:1px solid #600; margin:0 1em; padding:0.5em 1em; text-align:center; border-radius:3px;  }

#header { background:url(images/bluefade.png) repeat-x 0 20px; height:130px; z-index:10000; }
#headerlogo { position:relative; top:33px; border:0; }
#menubarwrapper { position:fixed; width:100%; z-index:10000; box-shadow:0px 2px 10px black; }
#menubarwrapper .glassbar { z-index:10000; min-width:900px;}
#menubarwrapper .glassbar .rightcontent {opacity:0.6; filter:alpha(opacity=60); } 
/* Styles for new header bar implemented as ul */
ul.menu { list-style-type:none; line-height:31px; margin-top:1px; position:relative; left:-30px; }
ul.menu >li { float:left; border-right:1px solid #666; height:31px; padding-right:25px; position:relative; top:0; background:#ccc url(/static/images/skin/glasshighlight.png) 3px -1px; }
ul.menu>li.menubutton a { padding:0 0.75em; text-decoration:none; display:inline-block; height:31px; text-shadow:2px 2px 0px #999; font-size:110%; }
ul.menu>li.menubutton:hover { box-shadow: inset 0 5px 5px #ccf, inset 0 -15px 15px #99f; }
ul.menu>li+li { border-left:1px solid #eee; padding-right:0; }
ul.menu>li.last { border-right:none; box-shadow:none; }
ul.menu li ul.submenu { background:#eee; border:1px solid blue; border-top:none; position:absolute; top:31px; left:0; visibility:hidden; margin:0; }
ul.menu li:hover ul.submenu { visibility:visible; } 
ul.submenu  { display:block;  width:15em; }
ul.submenu li { display:block;  list-style-type:default; }
ul.menu li.menubutton li a { text-shadow:none; }

#menubarwrapper #socialbuttons { float:right; display:block; }
#menubarwrapper #socialbuttons a { }
#menubarwrapper #socialbuttons img {  vertical-align:middle; height:24px; width:24px; }
#menubarwrapper div.glassbar span.leftcontent  { font-size:12px; } 
#menubarwrapper div.glassbar h2.leftcontent  { font-size:12px; } 

#menubarwrapper #miles { background:url(/static/images/icons/tails_glass.png) 0px 0px no-repeat; font-family:verdana, arial, helvetica, sans-serif; font-size:140%; font-weight:bold; text-decoration:none;
		margin:0px 15px 0 0;height:32px; line-height:32px; display:block;float:right; padding-left:50px;}
#menubarwrapper #miles:hover { background:url(/static/images/icons/tails_glass.png) 0px -33px no-repeat; }

#menubarwrapper #pmlink { background: 0px 0px no-repeat; background-image:url(/static/images/icons/pm_glass.png); font-family:verdana, arial, helvetica, sans-serif; font-size:140%; font-weight:bold; text-decoration:none;
		margin:0px 15px 0 0;height:32px; line-height:32px; display:block;float:right; padding-left:42px;}
#menubarwrapper #pmlink:hover { background:url(/static/images/icons/pm_glass.png) 0px -33px no-repeat; }

/**/

#headerbarsearch { background:white; height:20px; padding:4px 8px 4px 4px; position:absolute; top:45px; right:10px;
	border:1px solid #333; border-bottom-color:#999; border-right-color:#999; 
	line-height:1.25em; border-radius:3px;  
	opacity:0.8; filter:alpha(opacity=80); }
	
#headerbarsearch select,
#headerbarsearch input { color:black; background-color:white; margin:0; border:0; }
#headerbarsearch input { padding:0 0.25em; }
#headerbarsearch option { color:#333; background:white; }
#headerbarsearch input[type=submit] { color:black; background:#99c; border-radius:3px;  }
#headerbarsearch select { border-radius:3px 0 0 3px; border-right:0; }

.breadcrumbs { font-weight:bold; font-size:80%; margin:0 0 1.25em 0; }
.breadcrumbs a { text-decoration:none; color:#aac; }
.progresstrail { margin-bottom:2em; font-size:85%; }
.progresstrail a,
.breadcrumbs a:hover { text-decoration:underline; }
.progresstrail a,
.progresstrail span.notdone { font-weight:normal; }

#footer { background:#999 url(images/footerbg.png) repeat-x 0 -4px; margin-top:1.5em; height:2em; padding:1.5em 0 1em 0; text-align:center; font-size:80%; color:#003; }
#footer a { color:#112; }

body { margin:0; background:#334 url(images/body_bg.png) repeat; color:#ccc; font-family:verdana,arial,helvetica,sans-serif; }

h1 { font-size:16pt; }
h2 { font-size:13pt; }

div.wrapper,
div.forumwrapper { max-width:998px; padding:0 0px; margin:0 auto; position:relative; top:0; }

div.panel, div.barcontent, div.boxbody { background-color:#eee; color:#112; position:relative;top:0; font-size:80%; border-radius:0.5em; }

div.bar+div.glassbar { margin-top:2px; }

div.glassbar { background-color:#ccc;border-radius:5px; height:31px;position:relative;top:0;z-index:10;border:1px solid #99c; }
div.glassbar a { color:#006; } 
div.glassbar img.avatar { position:absolute;top:-1px;left:-1px;opacity:0.4;border-radius:5px 0 0 5px; filter:alpha(opacity=40); }
div.glassbar img.online { position:absolute;top:-1px;right:-1px;border-radius:0 5px 5px 0; }
div.glassbar img.avfade { position:absolute;top:-0px;left:-0px;height:31px;width:100px; }
div.glassbar div.glassinner { border:1px solid #99c; background:transparent url(/static/images/skin/glasshighlight.png);height:31px;
			position:absolute;top:-1px;left:-1px;border-radius:5px;width:100%;
			color:#006; }
div.glassbar span.leftcontent  { line-height:31px;font-size:14px;float:left;font-weight:bold; margin-left:10px; } 
div.glassbar h2.leftcontent  { line-height:31px;font-size:14px;float:left;font-weight:bold; margin-left:10px; display:inline; color:#006; } 
div.glassbar .rightcontent { line-height:31px;font-size:12px;float:right; margin-right:15px; position:relative;top:0; } 


/* Override "div.glassbar .leftcontent" margin for userbars - push content right so as not to overlap avatar */
div.userbar span.leftcontent { margin-left:60px;  }
div.userbar h2.leftcontent { margin-left:60px;  }
div.glassbutton { width:200px; }

div.box {  position:relative;top:0; }
div.mcpbox { margin-top:10px; }

div.box div.glassbar span.switcher a { color:#630; font-weight:bold; text-decoration:none; }
div.box div.glassbar span.switcher a:hover { color:#c00; font-weight:bold; text-decoration:none; }

div.boxbody {  background:#eee url(images/footerbg.png) repeat-x left -4px; top:-10px; padding:20px 10px 10px 10px; }
div.boxbody a { color:#223; }
div.boxbody div.sig,#cp-main div.sig { color:#556; border-top:1px solid #889; font-style:italic; font-size:85%; margin-top:0.75em; }
div.boxbody blockquote { clear:both; border:1px solid #778; background-color:#bbc; position:relative; top:0; padding:1em; margin:1em 0 0.5em 0; border-radius:0.5em; }
div.boxbody blockquote cite { border:1px solid #778; background-color:#bbc; font-weight:bold; padding:0.1em 0.5em; position:absolute; top:-0.6em; left:0.5em; border-radius:0.5em }
div.boxbody blockquote blockquote,
div.boxbody blockquote blockquote cite { background-color:#ccc; margin-bottom:0; border-color:#999;}
div.boxbody blockquote blockquote blockquote,
div.boxbody blockquote blockquote blockquote cite { background-color:#ccf; border-color:#999; }
span.subinfo { font-weight:normal;font-size:90%;  }

div.tableheader {  position:relative; top:0; margin-top:10px; color:#006; }
div.tableheader .rightcontent .th { position:relative; left:20px; }
div.tableheader span.buttonhead { display:inline-block; width:200px; text-align:center; }
div.tableheader span.numberhead { display:inline-block; width:50px; text-align:center; }
div.tableheader span.commentbarbuttonhead { display:inline-block; width:150px; text-align:left; }
div.tableheader a { text-decoration:none; color:#006; }
div.tableheader a:hover { text-decoration:underline; }

div.bar  { height:33px; line-height:33px; overflow:hidden; margin-top:2px; position:relative;top:0; }

div.bar div.barcontent { background-color:#eee; color:#112; padding:0 10px; height:33px; border-radius:5px; -webkit-border-radius:5px; font-size:80%; }

div.glassbar a.username-coloured,
div.userbutton a.username-coloured { text-shadow:#777 2px 2px 3px; }


div.barcontent a	{ color:#006; }

div.barcontent div.forumthreadtitle { line-height:33px; height:33px; margin:auto 10px auto 22px; }
div.barcontent div.hasmorecontent   { line-height:normal; }
div.barcontent div.forumthreadtitle a { font-weight:bold; text-decoration:none; color:#006; }
div.barcontent div.forumthreadtitle div.subnote { font-size:90%; text-decoration:none; }
div.barcontent div.forumthreadtitle div.subnote a { font-weight:normal; }
div.barcontent div.forumthreadtitle div.subnote a:hover { text-decoration:underline; }
div.subnote div.pagination { float:right; }
div.subnote div.pagination a { display:inline-block; border:1px solid blue; position:relative; top:-1px; margin-left:2px; }

div.barcontent div.tdnumber { float:right; width:50px; text-align:center; background-color:#eee; }
div.barcontent div.tdredirect { float:right; width:300px; text-align:center; background-color:#eee; }
div.barcontent div.tdbuttonwidth { float:right; width:200px; text-align:center; background-color:#eee; }
div.barcontent div.markpm { float:right; width:30px; text-align:center; }

div.userbutton,
div.bar div.userbutton { height:31px;width:197px; float:left; margin-right:1px;  
                                position:relative; top:0; color:#225; font-size:12px; font-weight:bold; font-size:12px; line-height:normal; }

div.ub_online,
div.bar div.ub_online { background-image:url(images/glassbar200x33_online.png); } 

.username, .username-coloured, .username_withdate { font-weight:bold; font-size:12px; }

div.commentbar div.userbutton { float:left; margin-right:1px; line-height:normal; }
div.userbutton span.username { position:absolute;top:8px;left:60px; }
div.userbutton span.username_withdate { position:absolute;top:3px;left:60px; line-height:12px; }
div.userbutton span.datetime { position:absolute;top:19px;left:60px; font-size:11px; line-height:11px; font-weight:normal; }
div.userbutton span.datetime a.latestlink { position:absolute; top:1px; left:115px; }
div.userbutton span.datetime a.latestlink img { border:0 }
div.userbutton a { color:#225; }


div.achievement { position:relative;top:0; }
div.achievement a { text-decoration:none;  }
div.achievement .avatar, div.achievement .avfade, div.achievement .online { display:none;  }
div.achievement span.achievementname { position:absolute;left:30px; top:8px; line-height:16px; }
div.achievement span.earnedcount { float:right; margin-right:5px; font-size:150%; line-height:30px; cursor:help; }
div.achievement span.twolines span.achievementname { position:absolute;left:30px; top:8px; line-height:16px; }
div.achievement span.twolines span.subtext { position:absolute;left:30px; top:8px; line-height:16px; font-size:80%; }
div.boxbody div.achievement { margin:0 10px 10px 10px; }

div.achievementPurple {background-color:#636; color:#ccc; }
div.achievementPurple div.glassinner { border-color:#444; color:#cc0; }
div.achievementPurple div.glassinner a { color:#cc0; }
div.achievementBlack { background-color:#222; }
div.achievementBlack div.glassinner { border-color:#444; color:#ccc; }
div.achievementBlack div.glassinner a { color:#ccc; }
div.achievementGold { background-color:#cc6; }
div.achievementGold div.glassinner { border-color:#440; color:#440; }
div.achievementGold div.glassinner a { color:#440; }
div.achievementSilver {background-color:#999; }
div.achievementSilver div.glassinner { border-color:#222; color:#222; }
div.achievementSilver div.glassinner a { color:#222; }
div.achievementBronze { background-color:#975; }
div.achievementBronze div.glassinner { border-color:#930; color:#310; }
div.achievementBronze div.glassinner a { color:#310; }

div.bar div.barcontent { margin-left:0; }
div.bar div.userbutton+div.barcontent { margin-left:201px; }
div.bar div.userbutton+div.userbutton+div.barcontent { margin-left:402px; }
div.photogcomment div.barcontent { background-color:#ff9; }
div.reportedcomment div.barcontent { background-color:#faa; }

div.reversebar div.barcontent { margin-left:0; }
div.reversebar div.userbutton+div.barcontent { margin-right:201px; }
div.reversebar div.userbutton+div.userbutton+div.barcontent { margin-right:402px; }
div.reversebar div.userbutton { float:right; margin-left:1px; margin-right:0; }
div.reversebar div.userbutton+div.barcontent { margin-left:0; }
div.reversebar div.userbutton+div.userbutton+div.barcontent { margin-left:0; }

div.comment div.barcontent { line-height:16px; }
div.comment div.barcontent span { display:table-cell; height:33px; vertical-align:middle; padding-right:20px}
div.panel 		{ font-size:80%; background-color:#eee; color:#333; clear:both; padding:5px 10px; margin-top:10px; border-radius:5px; }
div.panel div.leftside 	{ float:left; width:48%; }
div.panel div.rightside { float:right; width:48%; text-align:right; }
div.panel a 		{ font-weight:bold; display:inline; color:#112; }
div.panel h2, div.panel h2 a { color:#112; }
h2 a:hover { text-decoration:underline; }

div.ucp_tr a { color:#112; }


div.formfield 				{ clear:both; margin-top:1em; }
div.formfield div.label 		{ float:left; width:40%; text-align:right; }
div.formfield div.label label 		{ font-weight:bold; }
div.formfield div.label span.explain 	{ font-size:75%; }
div.formfield div.field 		{ margin-left:45%;  }
div.formfield label 			{ display:block; }

form.coreform { position:relative;top:0; }
div.coreformcolumn { width:45%; margin:0 2%; float:left; }
div.coreformfield { position:relative;top:0; padding-bottom:0.25em; clear:both;}
div.coreformfield select { width:80%; }
div.coreformfield textarea { width:80%; }
div.coreformfield input[type=text] { width:80%; }
div.coreformfield input[type=password] { width:80%; }
div.coreformfield span.required { color:red; }
label.coreformlabel { font-weight:bold; position:relative;top:0.2em; display:block; width:33%; float:left; text-align:right; }
div.coreformfield div.field { margin-left:35%; line-height:1.5em; }
div.coreformfield label.radio { display:block; }

div.poll 		{ margin-bottom:0.75em; }
div.poll dl 		{ margin-top:5px; border-top:1px solid #ccc; padding:5px 0; line-height:120%; color:#223; clear:both; }
div.poll dl.voted 	{ font-weight:bold; color:black; }
div.poll dt 		{ text-align:left; float:left; display:block; width:30%; border-right:none; padding:0; margin:0; font-size:1.1em; }
div.poll dd		{ float:left; width:10%; border-left:none; padding:0 5px; margin-left:0; font-size:1.1em; }
div.poll dd.resultbar 	{ width:50%; }
div.poll dd input 	{ margin:2px 0; }
div.poll dd div 	{ text-align:right; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; padding:0 2px; overflow:visible; min-width:2%; }
div.poll .novotes 	{ background-color:#666; border-bottom:1px solid #333; border-right:1px solid #333; border-radius:4px; }
div.poll .hasvotes 	{ background-color:#225; border-bottom:1px solid #333; border-right:1px solid #333; border-radius:4px; }

div.memberlist {  }
div.memberlist div.glassbar  			{ position:relative;top:0;  }
div.memberlist div.glassbar div.rank 		{ position:absolute; top:0; left:150px; width:140px; text-align:center; }
div.memberlist div.glassbar div.postcount	{ position:absolute; top:0; left:290px; width:50px;  text-align:center; }
div.memberlist div.glassbar div.date1		{ position:absolute; top:0; left:340px; width:140px; text-align:center; }
div.memberlist div.glassbar div.date2		{ position:absolute; top:0; left:480px; width:140px; text-align:center; }
div.memberlist div.glassbar div.website		{ position:absolute; top:0; left:620px; width:200px;  text-align:left; }
div.memberlist div.barcontent		 	{ height:33px; }
div.memberlist div.barcontent div	 	{ overflow:hidden; text-align:center; }
div.memberlist div.barcontent div.postcount 	{ float:left;width:50px; }
div.memberlist div.barcontent div.date 		{ float:left;width:140px; }
div.memberlist div.barcontent div.rank 		{ float:left;width:140px; line-height:1em; }
div.memberlist div.barcontent div.website 	{ text-align:left; line-height:16.5px; }
div.onlinememberlist div.barcontent div.website 	{ margin-right:200px; }

.memberselect { position:absolute; top:7px; right:5px; }

div.submitbuttons { text-align:center; clear:both; }
#mcp div.panel+div.submitbuttons { position:relative; top:-10px; }

div.tabs { position:relative; top:2px; margin-bottom:0; }
div.tabs ul { }
div.tabs li { float:left; font-size:90%; margin-left:0; padding:0.2em 0.5em; list-style:none; border:2px solid #eee; background:#445; border-radius:5px 5px 0 0; }
div.tabs li.activetab {  background:#eee; color:#334; font-weight:bold; }
div.tabs li a { text-decoration:none; }
div.tabs li.activetab a{ color:#334; }

div.navbar span.leftcontent { font-size:12px; }
div.post span.leftcontent { font-size:12px; }
div.navbar+form.coreform {margin-top:10px; }
form.coreform+div.navbar {margin-top:10px; }

div.twocolumns { text-align:right; font-size:80%; margin:0.75em 0 0.5em 0; }
div.twocolumns div.leftside { float:left; text-align:left; }
div.twocolumns div.rightside  {  }
div.twocolumns a { font-weight:bold; margin:0 0.2em;}

h2, h2 a { color:#eee; text-decoration:none; }
h2 a:hover { text-decoration:underline; }
div.box h2 { color:#000; font-size:95%; margin-top:0; }

h3 { margin:1em 0 0 0; padding:0; font-weight:bold; font-size:80%;  clear:both; }
h3+p { font-size:80%; margin:0 1em 1em 1em; }

div.profilepanel div.twocolumns { font-size:100%; clear:both; }
div.profilepanel div.leftside { float:left; width:48%; }
div.profilepanel div.rightside { float:right; width:48%; text-align:left; }
div.profilepanel div.formfield { clear:both; margin-top:1em; font-size:90%; }
div.profilepanel div.formfield div.label { float:left; width:35%; }
div.profilepanel div.formfield div.field { margin-left:37%;  }

div.tabbedpanel { margin-top:0; }

div.onlineinfo .date { width:140px; text-align:center; position:absolute; top:0;right:0;  }
div.onlineinfo .forumlocationheader { position:relative; left:80px; top:0; }
div.onlineinfo_withbrowserinfo .date { width:140px; text-align:center; position:absolute; top:0;right:0;  }
div.onlineinfo_withbrowserinfo .forumlocation { width:250px; position:absolute; right:140px; top:0; line-height:1.2em; }
div.onlineinfo_withbrowserinfo .forumlocationheader { width:250px; position:absolute; right:50px; top:0; }
div.onlineinfo_withbrowserinfo .browserinfo {height:33px;  line-height:1.2em; font-size:80%; margin-right:400px;  }


#jumpbox { display:inline; margin:0 0 0 1em; padding:0; }

/* level 2 nav in UCP */
#cp-menu { float:left; width:301px; margin-top:1.5em; }
#cp-menu ul { border-bottom:1px solid#778; border-right:1px solid#778; padding:0; margin:1em 0 1em 0; font-size:80%; }
#cp-menu ul li { border-top:1px solid#778; border-left:1px solid#778; border-radius:5px 0 0 0; line-height:1.5em; list-style-type:none; padding-left:1em; }
#cp-menu ul li.folder { padding-left:2.5em; }
#cp-menu ul li#active-subsection { background-color:#889; }
#cp-menu ul li a { display:block; width:100%; }

#cp-main { margin-top:1em; }
#cp-main h2 { margin-left:300px; border-top:1px solid #778; border-left:1px solid #778; padding-left:1em; padding-top:1em;  border-radius:5px 0 0 0; }
#cp-main table { width:95%; border-collapse:collapse; margin:0.5em auto; }
#cp-main table th, #cp-main table td { border:1px solid #999; }
#cp-main table th { text-align:center; }
#cp-main table .mark { width:5em; text-align:center; }
#cp-main table .stats { width:12em; text-align:center; }
#cp-main div.bar div.barcontent { font-size:90%; background-color:red !important; }

div.ucp_tr { margin:0.25em 0; background-color:#eee; color:#334; padding:0 10px; border-radius:9px; font-size:80%; }
div.ucp_tr div.radio {  width:50px; float:left; }
div.ucp_tr div.radio+div.radio { float:right; }

#mcp .boxbody table { width:90%; border-collapse:collapse; }
#mcp .boxbody table th,
#mcp .boxbody table td { text-align:left; border:1px solid #999;padding:0.25em; }

.reported .boxbody {background-color:#fcc; }

div.post {position:relative; top:0; }
div.post span.subinfo { font-weight:normal; font-size:90%; }
div.post div.postprofile {display:none; }
div.post div.notice { font-size:75%; margin-top:1em }

div.post div.boxbody img { max-width:90%; }

/* For [photo] BBCode */
a.postphoto { color:#ccc; }
a.postphoto img { margin:5px;border:8px solid #333; }

div.ignoredpost { margin-bottom:10px; }

.posthilit { background-color:yellow; } /* highlight in search results */

#smiley-box { float:right; width:20%; font-size:80%; }
#smiley-box img { margin:2px; }

div.pmlegend { margin-left:310px; }
div.pmlegend span { padding:0.25em; margin-right:0.25em; font-weight:bold; font-size:90%; display:block; float:left; }
div.bar div.pm_marked_colour, .pm_marked_colour { background-color:#ff9; }
div.bar div.pm_replied_colour, .pm_replied_colour { background-color:#ddd; }
div.bar div.pm_friend_colour, .pm_friend_colour { background-color:#cfc; }
div.bar div.pm_foe_colour, .pm_foe_colour { background-color:#fcc; }

strong.pagination {font-size:75%; }
strong.pagination strong, strong.pagination a { border:1px solid #ccc; padding:0 0.1em; background-color:#223; text-decoration:none; }
strong.pagination strong { background-color:#999;color:#223; }
strong.pagination a, strong.pagination strong { margin:0.15em }
strong.pagination span.page-sep { display:none }
div.forumthreadtitle strong.pagination { float:right; position:relative; top:2px; }
div.forumthreadtitle strong.pagination a { background-color:transparent; border-color:#006 }

div.boxbody strong.pagination strong, div.boxbody strong.pagination a { color:#006; background-color:#eee; border:1px solid #006; font-size:110%; }
div.boxbody strong.pagination strong { color:#eee; background-color:#006; }

div.shim { font-size:0; clear:both; }

div.attention { padding-left:30px; margin:0 0 0.5em 0; background:#ff9 url(images/icons/icon-warn.png) no-repeat 5px -2px; font-weight:bold; }
div.information { padding-left:30px; margin:0 0 0.5em 0; background:#aaf url(images/icons/icon-info.png) no-repeat 5px -2px; font-weight:bold; }

/* Corrections to spacing between subsequent elements */
div.panel+div.panel        { margin-top:10px; }
div.panel+div.glassbar     { margin-top:10px; }
div.panel+div.box          { margin-top:10px; }
div.glassbar+div.panel     { margin-top:10px; }
div.glassbar+div.glassbar  { margin-top:10px; }
div.userbutton+div.userbutton { margin-top:0; }
div.glassbar+div.box       { margin-top:10px; }
div.box+div.panel        { margin-top:0; }

span.dashboardalert { font-weight:bold;color:#600; background-color:yellow; }


#brick_xsearch .boxbody a.thumbwrap { margin:0 6px; }


div.thumbs { text-align:center; }
div.thumbwrap { float:none; display:inline-block; position:relative; top:0; text-align:center; }
div.thumbwrap img { float:none; }
a.thumbwrap { float:none; display:inline-block; position:relative; top:0; font-size:0; text-align:center; margin:4px; }
a.thumbwrap img { margin:0; float:none; margin:auto 0; vertical-align:middle; }
div.panel a.thumbwrap { display:inline-block; }
div.thumbwrap:hover,
a.thumbwrap:hover { background-color:#ccc; }

/* "Big number" style, e.g., views, loves */
span.bignumbers { font-weight:bold;color:#666;font-size:160%; }
span.bignumbers span.decimalpoint { display:none; }
span.bignumbers span.fraction { font-size:70%;color:#999;position:relative;left:-.2em; }

/* Styles for tables, e.g., photographers' photo stats search results */
table.stats { border-collapse:collapse;display:table;width:100%; }
table.stats tr { border-bottom:1px solid #999; max-height:70px; min-height:43px; overflow:hidden; }
table.stats tr th { border-bottom:1px solid #999; max-height:70px; text-align:left; cursor:pointer; }
table.stats tr td { border-bottom:1px solid #999; max-height:70px; }
table.stats tr th.number,
table.stats tr td.number { width:60px; overflow:hidden; }
table.stats tr th.date,
table.stats tr td.date { width:85px; overflow:hidden; }
table.stats tr th.photo,
table.stats tr td.photo { width:70px; max-height:70px; line-height:0; overflow:hidden; }
table.stats tr td.photo a.thumbwrap { position:relative; top:0px; white-space:nowrap; font-size:0; overflow:hidden; }
table.stats tr td.photo img { max-width:70px; max-height:70px; overflow:hidden; }
table.stats tr td.actionlink { cursor:pointer; text-decoration:underline; overflow:hidden; overflow:ellipsis; }
table.stats tr td.fetch { border-bottom:1px solid #999; text-align:center;line-height:40px; font-weight:bold; }

/**
 * Date picker styles
 * From Julian Robichaux - http://www.nsftools.com 
 * Modified to suit NAS by Ed Daniel (ShanwickOceanic)
 */
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px;
	text-align:center; color:#505050; background-color:#ece9d8; border:1px solid #AAAAAA;
}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR { }


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR { }


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR { }


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR { }


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border:1px solid #ece9d8;
}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color:#CCCCCC; border:1px solid #AAAAAA;
}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color:#aca998; border:1px solid #888888; cursor:pointer; color:red;
}


/* the table cell that holds the name of the month and the year */
.dpTitleTD { }


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD { }


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD { }


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color:#CCCCCC; border:1px solid #AAAAAA; color:white;
}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size:12px; color:gray; font-weight:bold; }


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color:4060ff; font-weight:bold;
}


/* the forward/backward buttons at the top */
.dpButton {
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px; color:gray; background:#d8e8ff; font-weight:bold; padding:0px;
}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;	color:gray; background:#d8e8ff; font-weight:bold;
}
/**
 * End of date picker styles
 */


/*
 * Rollover icons
 */
a.rollover { width:18px; color:transparent; text-decoration:none; display:block; font-size:0; line-height:33px; overflow:hidden; }
a.rollover span { visibility:hidden; }

div.glassbar a.rollover { position:absolute; top:0; right:0; height:33px; }
div.glassbar a.rollover+a.rollover { right:20px; }
div.glassbar a.rollover+a.rollover+a.rollover { right:40px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover { right:60px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:80px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:100px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:120px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:140px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:160px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:180px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:200px; }
div.glassbar a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover+a.rollover { right:220px; }

a.icon-delete 	{ background-image:url(images/icons/actionicons.png); background-position:-200px 0px; }
a.icon-edit   	{ background-image:url(images/icons/actionicons.png); background-position:-160px 0px; }
a.icon-info   	{ background-image:url(images/icons/actionicons.png); background-position:-40px 0px;  }
a.icon-quote  	{ background-image:url(images/icons/actionicons.png); background-position:-180px 0px; }
a.icon-refresh 	{ background-image:url(images/icons/actionicons.png); background-position: 0px 0px;   }
a.icon-report 	{ background-image:url(images/icons/actionicons.png); background-position:-220px 0px; }
a.icon-warnuser	{ background-image:url(images/icons/actionicons.png); background-position:-240px 0px; }
a.icon-email   	{ background-image:url(images/icons/actionicons.png); background-position:-120px 0px; }
a.icon-pm   	{ background-image:url(images/icons/actionicons.png); background-position:-140px 0px; }
a.icon-love   	{ background-image:url(images/icons/actionicons.png); background-position:-260px 0px; }
a.icon-unlove   { background-image:url(images/icons/actionicons.png); background-position:-280px 0px; }
a.icon-hpqadd	{ background-image:url(images/icons/actionicons.png); background-position:-20px 0px;  }
a.icon-qqadd	{ background-image:url(images/icons/actionicons.png); background-position:-300px 0px; }
a.icon-albumadd	{ background-image:url(images/icons/actionicons.png); background-position:-320px 0px; }
a.icon-reupload	{ background-image:url(images/icons/actionicons.png); background-position:-340px 0px; }
a.icon-equalize	{ background-image:url(images/icons/actionicons.png); background-position:-360px 0px; }
a.icon-watch	{ background-image:url(images/icons/actionicons.png); background-position:-380px 0px; }
a.icon-unwatch	{ background-image:url(images/icons/actionicons.png); background-position:-400px 0px; }

a.icon-delete:hover 	{ background-position:-200px 33px; }
a.icon-edit:hover   	{ background-position:-160px 33px; }
a.icon-info:hover   	{ background-position:-40px 33px;  }
a.icon-quote:hover  	{ background-position:-180px 33px; }
a.icon-refresh:hover 	{ background-position: 0px 33px;   }
a.icon-report:hover 	{ background-position:-220px 33px; }
a.icon-warnuser:hover	{ background-position:-240px 33px; }
a.icon-email:hover   	{ background-position:-120px 33px; }
a.icon-pm:hover   		{ background-position:-140px 33px; }
a.icon-love:hover		{ background-position:-260px 33px; }
a.icon-unlove:hover   	{ background-position:-280px 33px; }
a.icon-hpqadd:hover		{ background-position:-20px 33px;  }
a.icon-qqadd:hover		{ background-position:-300px 33px; }
a.icon-albumadd:hover	{ background-position:-320px 33px; }
a.icon-reupload:hover	{ background-position:-340px 33px; }
a.icon-equalize:hover	{ background-position:-360px 33px; }
a.icon-watch:hover		{ background-position:-380px 33px; }
a.icon-unwatch:hover	{ background-position:-400px 33px; }

#watchbox .boxbody 				{ line-height:33px; }
#watchbox .shim					{ line-height:0px; }
a.watchlink 			{ display:inline-block; font-weight:bold; cursor:pointer; }
a.watchlink span 		{  display:inline-block; margin-left:18px; padding-left:5px; background-color:#eee; }
a.icon-watch			{ background-image:url(images/icons/actionicons.png); background-position:-380px 0px; }
a.icon-unwatch		{ background-image:url(images/icons/actionicons.png); background-position:-400px 0px; }
a.icon-watch:hover	{ background-position:-380px 33px; }
a.icon-unwatch:hover	{ background-position:-400px 33px; }
div.barcontent a.watchlink { float:right; }

/*
 * Big buttons for forum actions
 */
a.icon-postreply  { background-image:url(images/icons/icon-postreply.png); height:33px; width:96px; position:relative; top:-0; }
a.icon-posttopic  { background-image:url(images/icons/icon-posttopic.png); height:33px; width:96px; position:relative; top:0; }
a.icon-locked     { background-image:url(images/icons/icon-locked.png); height:33px; width:96px; position:relative; top:0; }
a.icon-newpm      { background-image:url(images/icons/icon-newpm.png); height:33px; width:96px; position:relative; top:0; }
a.icon-replypm    { background-image:url(images/icons/icon-pmreply.png); height:33px; width:96px; position:relative; top:0; }
a.icon-fwdpm      { background-image:url(images/icons/icon-pmforward.png); height:33px; width:96px; position:relative; top:0; }


/**************************************************************************************************************
 * FANCY ALBUM STYLES                                                                                         *
 * The first few rules depend on page dimensions that are defined in albums_config, but CSS has no constants. *
 * See the comments for details.                                                                              *
 **************************************************************************************************************/
/**
 * Rule below:
 * height:(ALBUMS_FANCY_PAGEHEIGHT+(2*ALBUMS_FANCY_PAGEMARGIN)) 
 * width: (ALBUMS_FANCY_PAGEWIDTH +(2*ALBUMS_FANCY_PAGEMARGIN))
 */
#albumpage { position:relative; top:0; border:1px solid #333; margin:20px auto; font-size:80%;height:660px;width:960px; }
/**
 * Rule below:
 * height: ALBUMS_FANCY_PAGEHEIGHT    width:  ALBUMS_FANCY_PAGEWIDTH 
 * top:    ALBUMS_FANCY_PAGEMARGIN     left:  ALBUMS_FANCY_PAGEMARGIN
 */
#albumpage #handlecontainer,
#albumpage #photocontainer,
#albumpage #editgrid { height:600px; width:900px; position:absolute; top:30px; left:30px; }
/**
 * Rule below:
 * height: ALBUMS_FANCY_PAGEHEIGHT 
 */
#albumpage #editgrid .vgrid,
#albumpage #editgrid #hguide { position:absolute; top:0; height:600px; }
/**
 * Rule below:
 * width:  ALBUMS_FANCY_PAGEWIDTH 
 */
#albumpage #editgrid .hgrid,
#albumpage #editgrid #vguide { position:absolute; top:0; width:900px; }

/**
 * Don't try to add borders to the photos. It knackers the maths, mainly thanks to IE. 
 */
#albumpage img.photo { border:0; } 

#albumpage, #albumpage *	{ -moz-user-select:none; -webkit-user-select:none; }
#albumpage #spinner 		{ position:absolute; top:0; left:4px; background-color:#ff0; display:none; }
#albumpage #editlink 		{ position:absolute; top:0; right:24px; }
#albumpage #deletelink 		{ position:absolute; top:0; right:4px; }
#albumpage #edittools 		{ position:absolute; top:4px; right:27px; height:20px; display:none; }

#albumpage .albumbutton 		{ height:20px;padding:0 2px; background:white; border:1px solid #333; color:#333; line-height:20px; cursor:pointer }
#albumpage .albumbutton:hover 	{ border:1px solid black; color:black; background:#ccc; }
#albumpage #editdone 			{ float:right; margin-left:10px; }
#albumpage #addtext				{ float:right; margin-left:10px; }
#albumpage #togglegrid			{ float:right; margin-left:10px; }
#albumpage #newpagebefore		{ float:left; margin:0 0 2px 10px; }
#albumpage #newpageafter		{ float:right; margin:0 10px 2px 0; }

#albumpage #editgrid { border:1px solid #999; }
#albumpage #editgrid #hguide { display:none; left:120px; background-color:#eea; width:247px; }
#albumpage #editgrid .vgrid { border:1px solid #999; border-width:0 1px 0 0; }
#albumpage #editgrid .hgrid { border:1px solid #999; border-width:1px 0 0 0; }
#albumpage #editgrid .thirds { border-color:#900; }
#albumpage #editgrid .quarters { border-color:#009; }
#albumpage #editgrid #hguide { display:none; left:0; background-color:#eea; width:100px; }
#albumpage #editgrid #vguide { display:none; left:0; background-color:#eea; height:100px;  }
#albumpage #photocontainer { border:1px solid transparent; }
#albumpage #photocontainer div.photowrapper { padding:0; font-size:0; }
#albumpage #pagecolors { position:absolute; bottom:0; left:0; text-align:center; width:100% }
#albumpage #pagecolors .colordot { border:1px solid #333; height:16px; width:16px; border-radius:8px; cursor:pointer; display:inline-block; }

#albumpage #handlecontainer { display:none; border:1px solid transparent; }
#albumpage #handles { z-index:99999; position:absolute; top:50px; left:50px; height:180px; width:240px; background-color:#ccc; cursor:move; }
#albumpage #handles #centrehandles	{ position:absolute;top:50%;left:50%; }
#albumpage #lefthandles		{ position:absolute; top:50%; left:0; cursor:pointer; }
#albumpage #righthandles	{ position:absolute; top:50%; right:0; cursor:pointer; }
#albumpage #tophandles		{ position:absolute; top:0; left:50%; cursor:pointer; }
#albumpage #bottomhandles	{ position:absolute; bottom:0; left:50%; cursor:pointer; }
#albumpage #handles .handle 		{ background-image:url(/static/images/albums/albumactions.png); width:30px;height:30px; position:absolute; }
#albumpage #handles .changez		{ background-color:#666; }
#albumpage #handles .moveresize	{ background-color:#909; }
#albumpage #handles .removephoto	{ background-color:#900; }
#albumpage #ztop            { background-position: -30px 0px; top:-30px; right:0; border-radius:5px 0 0 0; }
#albumpage #zbottom         { background-position: -90px 0px; top:0; right:0; border-radius:0 0 0 5px; }
#albumpage #zup             { background-position:   0px 0px; top:-30px; left:0; border-radius:0 5px 0 0; }
#albumpage #zdown           { background-position: -60px 0px; top:0; left:0; border-radius:0 0 5px 0; }
#albumpage #nehandle        { background-position:-180px 0px; cursor:ne-resize; top:0; right:0;    border-radius:0 0 0 5px; }
#albumpage #sehandle        { background-position:-210px 0px; cursor:se-resize; bottom:0; right:0; border-radius:5px 0 0 0; }
#albumpage #swhandle        { background-position:-180px 0px; cursor:sw-resize; bottom:0; left:0;  border-radius:0 5px 0 0;}
#albumpage #nwhandle        { background-position:-210px 0px; cursor:nw-resize; top:0; left:0;    border-radius:0 0 5px 0;}
#albumpage #tophandle		{ background-position:-330px 0px; cursor:pointer; width:30px;height:30px; position:absolute; top:-45px; left:-15px; border-radius:5px 5px 0 0; }
#albumpage #bottomhandle	{ background-position:-390px 0px; cursor:pointer; width:30px;height:30px; position:absolute; top:15px; left:-15px; border-radius:0 0 5px 5px; }
#albumpage #lefthandle		{ background-position:-300px 0px; cursor:pointer; width:30px;height:30px; position:absolute; top:-15px; left:-45px; border-radius:5px 0 0 5px; }
#albumpage #righthandle		{ background-position:-360px 0px; cursor:pointer; width:30px;height:30px; position:absolute; top:-15px; left:15px; border-radius:0 5px 5px 0; }
#albumpage #movehandle      { background-position:-240px 0px; cursor:move; width:30px;height:30px; position:absolute; top:-15px; left:-15px; border-radius:0; }
#albumpage #removefrompage  { background-position:-120px 0px; bottom:0px; left:-15px; border-radius:5px 5px 0 0; }
#albumpage #removefromalbum { background-position:-150px 0px; top:0px; left:-15px; border-radius:0 0 5px 5px; }
#albumpage #ztop:hover				{ background-position: -30px 30px; }
#albumpage #zbottom:hover			{ background-position: -90px 30px; }
#albumpage #zup:hover				{ background-position:   0px 30px; }
#albumpage #zdown:hover				{ background-position: -60px 30px; }
#albumpage #nehandle:hover			{ background-position:-180px 30px; }
#albumpage #sehandle:hover			{ background-position:-210px 30px; }
#albumpage #swhandle:hover			{ background-position:-180px 30px; }
#albumpage #nwhandle:hover			{ background-position:-210px 30px; }
#albumpage #tophandle:hover			{ background-position:-330px 30px; }
#albumpage #bottomhandle:hover		{ background-position:-390px 30px; }
#albumpage #lefthandle:hover		{ background-position:-300px 30px; }
#albumpage #righthandle:hover		{ background-position:-360px 30px; }
#albumpage #movehandle:hover		{ background-position:-240px 30px; }
#albumpage #removefrompage:hover	{ background-position:-120px 30px; }
#albumpage #removefromalbum:hover	{ background-position:-150px 30px; }

#albumpage #pagenav_prev,
#albumpage #pagenav_next		{ z-index:99999; font-size:25px; text-decoration:none; color:white; background-color:black;
									position:absolute;top:10%;height:80%;width:40px;display:block; 
									opacity:0.4; filter:alpha(opacity=40); }
#albumpage #pagenav_prev		{ border-radius:0 10px 10px 0; left:0; }
#albumpage #pagenav_next		{ border-radius:10px 0 0 10px; right:0; }
#albumpage #pagenav_prev span,
#albumpage #pagenav_next span 	{ position:absolute;top:48%;left:0;display:block;text-align:center;width:40px;font-weight:bold; }


#loosephotos div.thumbwrap 								{ position:relative;top:0;padding:0; }
#loosephotos div.thumbwrap img.photo					{ margin:0; }
#loosephotos div.thumbwrap div.loosetools 				{ display:none;position:absolute;bottom:10px;right:10px;background:black;height:30px;width:75px;border-radius:5px;opacity:0.7; }
#loosephotos div.thumbwrap div.loosetools .addloose 	{ position:absolute;top:0;right:40px;background-image:url(/static/images/albums/albumactions.png);background-position:-270px 0px;cursor:pointer;width:30px;height:30px; }
#loosephotos div.thumbwrap div.loosetools .removeloose	{ position:absolute;top:0;right:0;background-image:url(/static/images/albums/albumactions.png);background-position:-150px 0px;cursor:pointer;width:30px;height:30px; }
#loosephotos div.thumbwrap div.loosetools .addloose:hover    { background-position:-270px 30px; }
#loosephotos div.thumbwrap div.loosetools .removeloose:hover { background-position:-150px 30px; }

/* Embed albums in posts/PMs */

div.boxbody a.albumlink { display:none; }
div.boxbody iframe.album { height:665px; width:970px; overflow:hidden; border:none; background:transparent; }
div.basicalbumembedded   { border:1px solid black; height:655px;width:960px; }

div.boxbody blockquote iframe.album { display:none; }
div.boxbody blockquote a.albumlink { display:inline; }

/**************************************************************************************************************
 * BEGIN GRID LAYOUT STYLES                                                                                   *
 **************************************************************************************************************/
div.grid {}
div.grid>div { width:998px; position:relative; top:0;overflow:hidden; }
div.grid div.panel,
div.grid div.boxbody { overflow:hidden; }

div.grid div.h1  { height:45px;  }
div.grid div div.h1 .panel { height:35px; margin:0; }
div.grid div div.h1 .boxbody { height:1px; margin:0; background:red; } /* Boxes must be at least h2 */
div.grid div.h2  { height:100px;  }
div.grid div div.h2 .panel { height:90px; margin:0; }
div.grid div div.h2 .boxbody { height:47px; margin:0; }
div.grid div.h3  { height:155px; }
div.grid div div.h3 .panel { height:145px; margin:0; }
div.grid div div.h3 .boxbody { height:102px; margin:0; }
div.grid div.h4  { height:210px; }
div.grid div div.h4 .panel { height:200px; margin:0; }
div.grid div div.h4 .boxbody { height:157px; margin:0; }
div.grid div.h5  { height:265px; }
div.grid div div.h5 .panel { height:255px; margin:0; }
div.grid div div.h5 .boxbody { height:212px; margin:0; }
div.grid div.h6  { height:320px; }
div.grid div div.h6 .panel { height:310px; margin:0; }
div.grid div div.h6 .boxbody { height:267px; margin:0; }
div.grid div.h7  { height:375px; }
div.grid div div.h7 .panel { height:365px; margin:0; }
div.grid div div.h7 .boxbody { height:322px; margin:0; }
div.grid div.h8  { height:430px; }
div.grid div div.h8 .panel { height:420px; margin:0; }
div.grid div div.h8 .boxbody { height:377px; margin:0; }
div.grid div.h9  { height:485px; }
div.grid div div.h9 .panel { height:475px; margin:0; }
div.grid div div.h9 .boxbody { height:432px; margin:0; }
div.grid div.h10 { height:540px; }
div.grid div div.h10 .panel { height:530px; margin:0; }
div.grid div div.h10 .boxbody { height:487px; margin:0; }
div.grid div.h11 { height:595px; }
div.grid div div.h11 .panel { height:585px; margin:0; }
div.grid div div.h11 .boxbody { height:542px; margin:0; }
div.grid div.h12 { height:650px; }
div.grid div div.h12 .panel { height:640px; margin:0; }
div.grid div div.h12 .boxbody { height:597px; margin:0; }
div.grid div.h13 { height:705px; }
div.grid div div.h13 .panel { height:695px; margin:0; }
div.grid div div.h13 .boxbody { height:652px; margin:0; }
div.grid div.h14 { height:760px; }
div.grid div div.h14 .panel { height:750px; margin:0; }
div.grid div div.h14 .boxbody { height:707px; margin:0; }
div.grid div.h15 { height:815px; }
div.grid div div.h15 .panel { height:805px; margin:0; }
div.grid div div.h15 .boxbody { height:762px; margin:0; }

div.grid div.r1  { top:0px;  }
div.grid div.r2  { top:55px;  }
div.grid div.r3  { top:110px; }
div.grid div.r4  { top:165px; }
div.grid div.r5  { top:220px; }
div.grid div.r6  { top:275px; }
div.grid div.r7  { top:330px; }
div.grid div.r8  { top:385px; }
div.grid div.r9  { top:440px; }
div.grid div.r10 { top:495px; }
div.grid div.r11 { top:550px; }
div.grid div.r12 { top:605px; }
div.grid div.r13 { top:660px; }
div.grid div.r14 { top:715px; }
div.grid div.r15 { top:770px; }

div.grid .thirds { }
	div.grid .thirds .c1 { position:absolute; left:0; }
	div.grid .thirds .c2 { position:absolute; left:336px; }
	div.grid .thirds .c3 { position:absolute; left:672px; }
	div.grid .thirds .w1 { width:326px; }
	div.grid .thirds .w2 { width:662px; }
	div.grid .thirds .w3 { width:998px; }
div.grid fourths {}
	div.grid .fourths .c1 { position:absolute; left:0; }
	div.grid .fourths .c2 { position:absolute; left:252px; }
	div.grid .fourths .c3 { position:absolute; left:504px; }
	div.grid .fourths .c4 { position:absolute; left:756px; }
	div.grid .fourths .w1 { width:242px; }
	div.grid .fourths .w2 { width:494px; }
	div.grid .fourths .w3 { width:746px; }
	div.grid .fourths .w4 { width:998px; }

/* Make "Top 5" list match 4-row height by adding extra margin between header bar and first list item */
div.grid div.glassbar+div.bar { margin-top:4px; }
div.grid div.glassbar+div.glassbar { margin-top:4px; }
div.grid div.glassbar+div.glassbar+div.glassbar { margin-top:2px; }

/* Transparent blocks to show rows and columns, usually turned off in production */
div.gridmarker { background:#666; opacity:0.3; filter:alpha(opacity=30); }

/* Vertical spacing between adjacent items */
div.grid+div.grid,
div.bar+div.grid,
div.grid+div.bar,
div.glassbar+div.grid,
div.grid+div.glassbar,
div.panel+div.grid,
div.grid+div.box { margin-top:10px; }
 
/**************************************************************************************************************
 * END GRID LAYOUT STYLES                                                                                     *
 **************************************************************************************************************/

/**************************************************************************************************************
 * BEGIN OFFICIAL HOSTED SITE STYLES                                                                          *
 **************************************************************************************************************/
div.hostednav { }
div.hostednav .olderlink {float:left; }
div.hostednav .oldestlink {float:left; margin-right:0.5em; }
div.hostednav .newerlink {float:right; }
div.hostednav .newestlink {float:right; margin-left:0.5em; }

/**************************************************************************************************************
 * END OFFICIAL HOSTED SITE STYLES                                                                            *
 **************************************************************************************************************/
 
/**************************************************************************************************************
 * IATA/ICAO CODE TOOLTIP STYLES                                                                            *
 **************************************************************************************************************/
span.hascodetooltip { position:relative; top:0; border-bottom:1px dotted black; cursor:help }
span.codetooltip { white-space:nowrap; position:absolute; bottom:1.5em; left:0; padding:.5em; z-index:99999; border:1px solid #666; background-color:#ccc; color:#006; border-radius:.5em; }
